<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Hui-Jun Chen </title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="generator" content="Hugo 0.59.1" />
    
    
      <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
    

    
    
      <link href="./huijunchen9260/homepage/dist/css/app.d98f2eb6bcd1eaedb7edf166bd16af26.css" rel="stylesheet">
    

    

    
      
    

    
    
    <meta property="og:title" content="404 Page not found" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://github.com/huijunchen9260/homepage/404.html" />

<meta itemprop="name" content="404 Page not found">
<meta itemprop="description" content="">

<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="404 Page not found"/>
<meta name="twitter:description" content=""/>

  </head>

  <body class="ma0 avenir bg-near-white">

    

  <header>
    <div class="bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="https://github.com/huijunchen9260/homepage/" class="f3 fw2 hover-white no-underline white-90 dib">
      Hui-Jun Chen
    </a>
    <div class="flex-l items-center">
      

      
      











    </div>
  </div>
</nav>

    </div>
  </header>


    <main class="pb7" role="main">
      
    <article class="center cf pv5 measure-wide-l">
      <h1>
        This is not the page you were looking for
      </h1>
    </article>

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="https://github.com/huijunchen9260/homepage/" >
    &copy; 2019 Hui-Jun Chen
  </a>
    <div>










</div>
  </div>
</footer>

    

  <script src="./huijunchen9260/homepage/dist/js/app.3fc0f988d21662902933.js"></script>


  </body>
</html>
